/*
Theme Name: crashkit Child
Theme URI: #
Template: opstore
Author: WPoperation
Author URI: https://wpoperation.com/
Description: Opstore is complete perfect WordPress theme for E-Commerce,Shops and Small E-Business Websites. The Theme is fully compatible with Elementor Drag and Drop Builder Plugin so that you can easily create your website as perfered Layout. The Theme has other extra features such as Multiple Header Option,Sidebar Options,Unlimited Color options,Custom Widgets and Many More. Theme is carefully designed to focus the need and features for ecommerce websites.
Tags: right-sidebar,left-sidebar,custom-background,custom-menu,featured-images,threaded-comments,translation-ready,custom-logo,footer-widgets,blog,post-formats,sticky-post,theme-options,news,editor-style,custom-header,e-commerce
Version: 1.2.3.1558184635
Updated: 2019-05-18 13:03:55

*/
body{
	    color: #444;
    font-size: 18px;
    line-height: 28px;
}

header.header-2 .navbar-default {
    background-color: #f6b343;
}
main.main.single-pg.primary-padding{
	padding-bottom: 40px ;
}

.navbar-nav>li>a:hover, 
.nav.navbar-nav li.menu-item.current-menu-item > a{color: #fff !important;}

#our_clients .kc_single_image {
    background-color: #fff !important;
    box-shadow: 0px 0px 5px 1px #f6b343;
    min-height: 120px;
    padding: 20px;
}
.home .hero-banner.inner-banner.banner-scroll {
    display: none !important;
}
.home .main.single-pg.primary-padding {
    padding-bottom: 0;
}
.header-2 .nav.navbar-nav li.menu-item a {
    color: #333;
}
div#cate_thanks {
    margin-top: -130px;
    padding-left: 20px;
}

}
li.product figure .product-wrap {
    border: none !important;
}
.woocommerce ul.products li.product img {
    width: 100%;
    height: min-content;
}
div#custom_html-2 {
    padding: 0;
}
.phone_info {
    padding-top: 15px;
}
.fa_icon_info i {
    border: 1px solid #fff;
    border-radius: 50%;
    padding: 5px;
    margin-right: 5px;
}
p.location, .phone {
    line-height: 30px;
    font-size: 16px;
}
div#custom_html-3 {
    text-align: right;
    font-size: 42px;
    font-weight: 700;
    line-height: 65px;
}


.feature_heading:before {
    content: "";
    width: 200px;
    border-bottom: 1px solid #333;
    position: absolute;
    top: 50px;
    left: 41%;
}
.feature_heading {
    margin-bottom: 30px !important;
    position: relative;
}
.header-2 .navbar-nav > li {
    margin-right: 25px !important;
}
@media screen and (max-width: 769px) {
.feature_heading:before {
    display: none;
}
}
.create-account.psigate-create-account{
	display: none;
}
